libwww-perl (6.15-1) unstable; urgency=medium

  * Import upstream version 6.15
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 22:52:46 +0100

libwww-perl (6.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 6.13.
  * Refresh drop-non-blocking-socket.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 22:16:26 +0200

libwww-perl (6.08-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned (build) dependency on libnet-http-perl to 6.07 for IPv6
    support.
  * Refresh drop-non-blocking-socket.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 15:04:56 +0200

libwww-perl (6.07-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 22:40:52 +0200

libwww-perl (6.06-1) unstable; urgency=medium

  * Imported Upstream version 6.06
  * removed fix-https-proxy patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Thu, 24 Apr 2014 18:04:38 +0200

libwww-perl (6.05-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * add patch from Ivan Shmakov fixing validation of IPv6 proxy addresses
    (Closes: #714961)
  * add patch from Michael Shields disabling non-blocking socket I/O.
    This requires handling of EINPROGRESS, which is not present.
    (Closes: #216821)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 12 Apr 2014 00:10:27 +0300

libwww-perl (6.05-2) unstable; urgency=low

  * control: added dod to uploaders. Removed jawnsy and ryan
  * added fix-https-patch from upstream that help fix #129528, #622212
    #687834

 -- Dominique Dumont <dod@debian.org>  Fri, 29 Nov 2013 18:37:09 +0100

libwww-perl (6.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Make (build) dependency on libnet-http-perl versioned.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 20:15:29 +0200

libwww-perl (6.04-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Feb 2012 19:57:21 +0100

libwww-perl (6.03-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Added override for DEP-5 format lintian warning
  * Raised debhelper version and compat level to 8
  * Downgraded libauthen-ntlm-perl to Suggests in sympathy with Ubuntu

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 22 Oct 2011 22:22:19 +0100

libwww-perl (6.02-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
    - Split off LWP::Protocol::https
    - Removes need for patch
    - Removes deprecated modules such as http10
  * Added Recommends clause for libauthen-ntlm-perl
  * Updated version in Breaks clause for tidy-proxy
  * Updated version in Breaks clause for gsutil
  * Raised standards version to 3.9.2
  * Adding debian/clean

  [ gregor herrmann ]
  * debian/rules: unset PERL_LWP_SSL_VERIFY_HOSTNAME to make tests pass.
  * Removed libio-socket-ssl-perl, libcrypt-ssleay-perl from Suggests clause

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 23 May 2011 01:05:49 +0100

libwww-perl (6.01-3) unstable; urgency=low

  * Add versioned Breaks clauses for packages which use HTTP::Daemon
    or HTML::Form (Closes: #621135)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 07 Apr 2011 13:45:50 +0100

libwww-perl (6.01-2) unstable; urgency=low

  * Fix "typo in depends makes package uninstallable":
    s/ca-certficates/ca-certificates/. 
    Thanks to Michael Biebl for the bug report (closes: #621019).

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Apr 2011 23:35:49 +0200

libwww-perl (6.01-1) unstable; urgency=low

  * New upstream release 
    - Modules not in the LWP namespace have been made into separate modules
    - In particular IPv6 issues now handled by libnet-http-perl,
      see #306914, (Closes: #614948) 
    - Packages using HTTP::Daemon should declare the appropriate
      dependency on libhttp-daemon-perl | libwww-perl (<< 6).
    - Packages using HTML::Form should declare the appropriate
      dependency on libhtml-form-perl | libwww-perl (<< 6).
    - Other depending packages can safely continue to depend on libwww-perl,
      but in some cases may be able to tighten up their dependencies.
    - LWP::Protocol::https will be split off in the next release
      so now liblwp-protocol-https-perl is Provided.
  * Updated dependencies
  * New upstream release
  * Removed unnecessary versioned dependency on libio-compress-perl
  * Patched LWP::Protocol::https to use ca-certificates rather than 
    Mozilla::CA (Closes: #619059)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Apr 2011 15:13:32 +0100

libwww-perl (5.837-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and upped standards version
  * Fixed erroneous copyright date of 2017 in changelog
  * Refreshed copyright
  * Rewrote the short description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 04 Oct 2010 16:47:25 +0100

libwww-perl (5.836-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 21:53:24 -0400

libwww-perl (5.835-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.8.4 (no changes)
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 06 May 2010 11:20:18 -0400

libwww-perl (5.834-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Damyan Ivanov ]
  * update dependencies on compression libraries
    + drop libcompress-zlib-perl and libcompress-bzip2-perl (no longer used
      upstream)
    + merge perl (>= 5.10.0) | libio-compress-perl and perl (>= 5.10.1) |
      libio-compress-perl

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Nov 2009 22:34:41 +0200

libwww-perl (5.833-1) unstable; urgency=low

  * New upstream release
    + Mirror will now die if X-Died is set (RT#48236)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 07 Oct 2009 16:08:07 -0400

libwww-perl (5.832-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrote control description
  * Standards-Version 3.8.3 (no changes)
  * Drop version dependencies where satisfied by oldstable
  * Add myself to Uploaders and Copyright
  * Refresh copyright file; extract debian/* copyright holders from
    changelog trailers

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control:
    - remove libdigest-md5-perl from Build-Depends-Indep and Depends (virtual
      package provided by perl since at least 5.8.8)
    - add alternatives to libcompress-zlib-perl and libcompress-bzip2-perl in
      Build-Depends-Indep and Recommends

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 12:06:15 -0400

libwww-perl (5.831-1) unstable; urgency=low

  * New upstream release.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 14 Aug 2009 20:59:42 +0100

libwww-perl (5.830-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release
  * debian/control:
    - Add myself as an Uploader.

  [ gregor herrmann ]
  * Use minimal debian/rules file.

 -- Iulian Udrea <iulian@ubuntu.com>  Thu, 06 Aug 2009 10:27:28 +0100

libwww-perl (5.829-1) unstable; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 09 Jul 2009 17:44:48 +0000

libwww-perl (5.828-1) unstable; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 26 Jun 2009 23:23:20 +0000

libwww-perl (5.827-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/patches/*:
    - Delete since fix_no_proxy_desc.patch was applied upstream
  * debian/rules:
    - Modify to not use quilt anymore
  * debian/README.source:
    - Delete since quilt is no longer used
  * debian/control:
    - Drop quilt Build-Depends
    - Bump Standards-Version to 3.8.2
    - Add myself to list of Uploaders

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holders.
  * debian/control: add libcompress-bzip2-perl to Build-Depends-Indep and
    Recommends.

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 17 Jun 2009 21:07:33 +0000

libwww-perl (5.826-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * remove fix_ua_ssl_deps.patch and sanitize-xxx_proxy.patch patches,
    they're applied upstream

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 20:43:22 -0700

libwww-perl (5.825-2) unstable; urgency=low

  *  refresh patches using "--no-timestamps --no-index -p ab"
  * add sanitize-xxx_proxy.patch fixing LWP::UserAgent overreacting on any
    xxx_proxy environment vvariables when env_proxy is set
    Closes: #524515 -- LWP::UserAgent interprets every *_proxy environment
                       variable when env_proxy is given
  * Standards-Version: 3.8.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Apr 2009 22:59:28 +0300

libwww-perl (5.825-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + Adding me to the Uploaders
    + removing duplicate 'priority' and 'section' from the binary package
    + added quilt dependency
    + bumped dependency to debhelper 7
  * debian/compat:
    + bumped to 7
  * debian/rules:
    + refreshed with dh-make-perl --dh 7
    + added quilt directives
  * debian/README.source
    + added as per Debian Policy
  * debian/patches/fix_no_proxy_desc.patch:
    + fix some erorrs in the description of no_proxy() on LWP::UserAgent 
    + bug already forwarded upstream (Closes: #277970)
  * debian/patches/fix_ua_ssl_deps.patch:
    + fix the error message when some perl modules are not installed 
      to support HTTPS
    + bug already forwarded upstream (Closes: #500186)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/copyright: update years of upstream copyright.
  * debian/control: add libcrypt-ssleay-perl as an alternative suggestion
    to libio-socket-ssl-perl.

 -- Antonio Radici <antonio@dyne.org>  Fri, 27 Feb 2009 23:41:21 +0000

libwww-perl (5.820-1) unstable; urgency=low

  * New upstream release
  * debian/control: added me to Uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 12 Nov 2008 11:56:15 +0100

libwww-perl (5.813-1) unstable; urgency=low

  * New upstream release.
  * Drop (build) dependencies on obsolete packages libnet-perl and
    libmime-base64-perl, use only the minimum perl version where they are
    included in perl core instead (closes: #490426).
  * debian/copyright: update years of copyright.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2008 14:29:21 +0200

libwww-perl (5.812-1) unstable; urgency=low

  * New upstream release, fixes the SSL regression (closes: #476390).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 16 Apr 2008 16:36:16 +0200

libwww-perl (5.811-1) unstable; urgency=low

  * New upstream release (closes: #476237).
  * debian/watch: extended regexp for matching upstream releases.
  * debian/rules:
    - remove *VENDORARCH* variables
    - remove empty /usr/lib/perl5 directory if it exists
  * Remove debian/libwww-perl.docs and install the docs from debian/rules.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 15 Apr 2008 17:21:25 +0200

libwww-perl (5.810-1) unstable; urgency=low

  * New upstream release.
  * lwp-request_use_base_when_dumping_links.patch: Removed, included upstream
  * documentation_fixes.patch: Removed, included upstream
  * Removed quilt framework

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Apr 2008 19:56:29 -0400

libwww-perl (5.808-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Update Homepage field.

  [ Martín Ferrari ]
  * New upstream release. Closes: #386565 (and probably many more).
  * debian/control:
    - Bumped very old Standards-Version 3.6.2.2 (no changes needed).
    - Moved debhelper to Build-Depends.
    - Added quilt build-dependency for documentation patches to be added.
    - New run-time dependency: libhtml-tagset-perl.
    - New run-time dependency: netbase (Closes: #424737).
  * debian/compat: to version 5.
  * debian/copyright: converted to UTF-8, updated and converted to new format.
  * debian/rules: revamped with current group practices. Added quilt support.
  * debian/patches/documentation_fixes.patch: Patch to:
    - bin/lwp-request: mention GET, POST and HEAD in the POD, fixed the
      discrepancies between the synopsis, the POD description and the cmdline
      help (-C and -P options, plus short options summary), also added some
      standard markup in POD synopsis (Closes: #396968, #408426, #354905)
    - libwww-perl/lib/HTTP/Cookies.pm: updated Netscape cookies spec's URL
      (Closes: #422732).
    Sent upstream as CPAN#31346.
  * debian/patches/lwp-request_use_base_when_dumping_links.patch: Moved
    changes made in the diff.gz to a quilt patch. This patch makes lwp-request
    honour the -b option when dumping links (#294595). Sent upstream as
    CPAN#31347.
  * Removed change made to Makefile.PL in the diff.gz as it is not necessary
    to allow MakeMaker to create the GET, HEAD and POST copies (we make
    links). Removed relevant parts of debian/rules, too.

  [ Damyan Ivanov ]
  * Add a bit more text to debian/copyright to make it clearer:
    + Note perl's licensing terms
    + A few more words to packaging license
  * Add myself to Uploaders
  * Clean debian/rules:
    + drop unneeded arrange target
    + drop unnecessary binary-stamp, binary-arch-stamp and binary-indep-stamp
    + fix target inter-dependencies
      - make install-stamp depend on build-stamp
    + drop unused dh_installexamples
    + move cleaning of -stamp files before distclean
  * Add list of previous maintainers to debian/copyright. Also add list of all
    authors from AUTHORS file.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Dec 2007 13:24:32 +0200

libwww-perl (5.805-1) unstable; urgency=low

  * New upstream release (Closes: #349634)
  * HTML::Tree dependancy problem fixed (Closes: #262946)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 21 Feb 2006 10:40:33 -0500

libwww-perl (5.803-4) unstable; urgency=low

  * Make GET/POST/HEAD symlinks (Closes: #294597)
  * lwp-requests now honors -b when dumping links (Closes: #294595)
    - Thanks to giuseppe bonacci for the patch
  * Moved symlinks to a libwww-perl.links file

 -- Jay Bonci <jaybonci@debian.org>  Sun, 13 Feb 2005 18:45:32 -0500

libwww-perl (5.803-3) unstable; urgency=low

  * Re-adds GET/POST etc aliases (Closes: #287948)

 -- Jay Bonci <jaybonci@debian.org>  Fri, 31 Dec 2004 20:29:10 -0500

libwww-perl (5.803-2) unstable; urgency=low

  * Backed out Methods.pm fix. Gisle has an upcoming real fix
  * Adds Build-Dep/Recommends on libcompress-zlib-perl (Closes: #287776)
    - Thanks to Kurt Roeckx for pointing out the hose

 -- Jay Bonci <jaybonci@debian.org>  Thu, 30 Dec 2004 12:52:15 -0500

libwww-perl (5.803-1) unstable; urgency=low

  * New upstream version
  * Methods.pm: Fixes typo: Quotes ; in regex. (Closes: #286775)
  * lib/Net/HTTP.pm: Fixes typo in manpage (Closes: #283916)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Dec 2004 21:55:08 -0500

libwww-perl (5.800-2) unstable; urgency=low

  * New Maintainer
  * Removed README.Debian, as it referred to a testing transition that is no longer an issue
  * Added debian/compat file per debhelper best practices.
  * Changed debhelper dependancy to versioned dependancy
  * Pruned empty directories from the package

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Sep 2004 18:13:38 -0400

libwww-perl (5.800-1) unstable; urgency=low

  * New upstream version. (closes: bug#254742)
  * Fix problem of dangling symlinks---was really a result of the
    Makefile.PL changing up on us (closes: bug#252638)

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 18 Jun 2004 16:11:57 -0400

libwww-perl (5.76-2) unstable; urgency=low

  * Fix dependency on HTML::Parser.
  * Update standards-version.
  * Fix section.
  * Either Perl-5.8.2 or the newer LWP have fixed the issue with
    HTML::Forms->parse---the test script in bug#213655 now performs as
    expected (closes: bug#213655).

 -- Michael Alan Dorman <mdorman@mallet-assembly.org>  Tue, 30 Dec 2003 21:19:57 -0500

libwww-perl (5.76-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 18 Dec 2003 08:46:49 -0500

libwww-perl (5.69-4) unstable; urgency=low

  * Change dependencies to accomodate perl-5.8.1 (closes: bug#213182, bug#213191)

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 30 Sep 2003 13:32:18 -0400

libwww-perl (5.69-3) unstable; urgency=low

  * Add netbase to build-depends (close: bug#190809)
  * The GET program does indeed work as intended using -H (closes: bug#178069)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 15 Jun 2003 13:51:21 -0400

libwww-perl (5.69-2) unstable; urgency=low

  * Doh!  I didn't name my README properly to get it included.

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 12 Mar 2003 18:26:26 -0500

libwww-perl (5.69-1) unstable; urgency=low

  * New upstream release.
  * Remove bogus build-depends-indep on netbase (closes: bug#181264).
  * Maintainer release (closes: bug#155006).
  * Re-work dependencies so that we're not unnecessarily dependent on perl-5.8.
  * Note issues with SSL in README.Debian (synopsis: not a libwww-perl problem, a distribution problem) (closes: bug#158765, bug#160197).
  * lwp-rget arg handling has been corrected (closes: bug#136486).
  * Manpage issues seem corrected (closes: bug#158105).
  * Remove superfluous commentary about modules (closes: bug#135118).
  * Typo was corrected upstream (closes: bug#146245).
  * Mention LWP in description (closes: bug#183461).
  
 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  6 Jan 2003 13:08:20 -0500

libwww-perl (5.65-0.1) unstable; urgency=low

  * NMU
  * New upstream version (required for 5.8.0).
  * Fix dependencies for perl 5.8.0.

 -- Brendan O'Dea <bod@debian.org>  Mon, 26 Aug 2002 18:42:42 +1000

libwww-perl (5.64-1) unstable; urgency=low

  * New upstream version.
  * Add recommends for libhtml-format-perl (closes: bug#126698)
  * Fix suggests to libcrypt-ssleay-perl, rather than
    libnet-ssleay-perl. (closes: bug#132643)

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 11 Feb 2002 12:51:03 -0500

libwww-perl (5.63-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 16 Dec 2001 18:15:00 -0500

libwww-perl (5.62-2) unstable; urgency=low

  * Doh!  lwp-request wasn't included.  Fixed (closes: bug#123781)
  * Add dependency on libhtml-tree-perl---never used the flags that cause
    that dependency to kick in (closes: bug#122918)
  * Oh, and this is the new upstream version (closes: bug#122849)
  * Close bugs fixed in an unreleased version (closes: bug#99582, bug#81308)

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 13 Dec 2001 08:38:25 -0500

libwww-perl (5.62-1) unstable; urgency=low

  * New upstream version

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 11 Dec 2001 21:45:09 -0500

libwww-perl (5.61-1) unstable; urgency=low

  * New upstream version

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 18 Nov 2001 21:26:08 -0500

libwww-perl (5.60-1) unstable; urgency=low

  * New upstream version
  * Close bug resulting from misinterpretation (closes: bug#99582)
  * Close bug where interface already exists (closes: bug#81308)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  4 Nov 2001 11:48:37 -0500

libwww-perl (5.53-2) unstable; urgency=low

  * Update recommends to libmailtools-perl
  * Rebuild to correct dependencies (closes: bug#101184, bug#113020)
  * Add suggestions for SSL support libs (closes: bug#95129)

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 25 Sep 2001 13:07:40 -0400

libwww-perl (5.53-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 12 Apr 2001 22:25:02 -0400

libwww-perl (5.52-1) unstable; urgency=low

  * New upstream release
  * Build-depends-indep on netbase (closes: bug#92171)

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  2 Apr 2001 15:17:56 -0400

libwww-perl (5.51-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 15 Mar 2001 14:50:42 -0500

libwww-perl (5.50-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@mallet-assembly.org>  Mon, 15 Jan 2001 13:36:15 -0500

libwww-perl (5.49-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@mallet-assembly.org>  Wed, 10 Jan 2001 16:14:13 -0500

libwww-perl (5.48-3) unstable; urgency=low

  * For some reason the scripts were no longer getting installed, fixed, thanks Roderich Schupp for the spot (closes: bug#70482)

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 29 Aug 2000 10:00:13 -0400

libwww-perl (5.48-2) unstable; urgency=low

  * Make sure documentation regarding SSL is included. (closes: bug#68618)

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 19 Jul 2000 09:34:15 -0400

libwww-perl (5.48-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 24 Apr 2000 12:16:12 -0400

libwww-perl (5.47-1) unstable; urgency=low

  * New upstream version.
  
  * Minor mod to the rules file, since Stephen Zander suggests adjusting
    INST* variables when doing perl Makefile.PL can be dangerous.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 28 Nov 1999 15:12:12 -0500

libwww-perl (5.46-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 31 Oct 1999 12:05:54 -0500

libwww-perl (5.45-1) unstable; urgency=low

  * New upstream version

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 21 Sep 1999 12:08:35 -0400

libwww-perl (5.44-2) unstable; urgency=low

  * Accidentally left out the scripts.  Oops!

 -- Michael Alan Dorman <mdorman@debian.org>  Tue,  6 Jul 1999 19:01:44 -0400

libwww-perl (5.44-1) unstable; urgency=low

  * New upstream version.
  * Modified for new perl packages.
  * Modified to use debhelper.
  * depends, rather than suggests, libhtml-parser-perl (closes: bug#36479)

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  5 Jul 1999 11:17:21 +0000

libwww-perl (5.42-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 22 Mar 1999 08:28:01 -0500

libwww-perl (5.41-0) unstable; urgency=low

  * New upstream release, non-maintainer upload.
  * URI functionality has been split out.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 23 Jan 1999 14:01:15 -0600

libwww-perl (5.36-1) unstable; urgency=low

  * New upstream release.
  * Create new libhtml-parser-perl and libhtml-tree-perl to reflect
    upstream split.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri,  7 Aug 1998 10:26:09 -0500

libwww-perl (5.32-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 24 Apr 1998 10:26:09 -0500

libwww-perl (5.21-1) unstable; urgency=low

  * New upstream release
  * Many lintian-spurred changes
    * Correct perms on various directories and files
    * Compress man pages
    * Add links for GET, HEAD, POST

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 19 Mar 1998 10:26:09 -0500

libwww-perl (5.20-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 24 Feb 1998 10:26:09 -0500

libwww-perl (5.19-2) unstable; urgency=low

  * Patch to HTTP/Date.pm to not croak on bad dates, from Gisle Aas
    <gisle@aas.no>

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 13 Feb 1998 10:26:09 -0500

libwww-perl (5.19-1) unstable; urgency=low

  * New upstream release.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue,  3 Feb 1998 10:58:33 -0500

libwww-perl (5.17-1) unstable; urgency=low

  * New upstream release.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 15 Dec 1997 11:59:58 -0500

libwww-perl (5.09-1) unstable; urgency=low

  * New upstream release.
  * Remove all dependency on anything other than debian/rules.

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 12 Jun 1997 09:09:09 -0400

libwww-perl (5.07-1) unstable; urgency=low

  * New upstream release
  * Changes to debian/rules to take advantage of deb-files

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 16 Feb 1997 16:35:18 -0500

libwww-perl (5.06-1) unstable; urgency=low

  * New upstream release
  * Minor change to debian/rules to take advantage of deb-make.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 27 Jan 1997 11:23:24 -0500

libwww-perl (5.05-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 4 Dec 1996 14:59:07 -0500

libwww-perl (5.04-3) unstable; urgency=low

  * Corrected dependencies so that it won't require IO any more, just the
    perl that has IO built in.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 24 Nov 1996 11:07:12 -0500

libwww-perl (5.04-2) unstable; urgency=low

  * Added bug fix from Gisle

 -- Michael Alan Dorman <mdorman@debian.org>  Sat, 23 Nov 1996 12:17:59 -0500

libwww-perl (5.04-1) unstable; urgency=low

  * Corrected maintainer address
  * New upstream version.
  * Added dependencies.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 25 Oct 1996 10:31:54 -0400

libwww-perl (5.02-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@calder.med.miami.edu>  Wed, 11 Sep 1996 12:52:19 -0400

libwww-perl (5.01-1) unstable; urgency=low

  * Packaged libwww-perl 5.01, since I needed it, and Rob Browning is
    presumably busy.
  * Added fix from Gisle Aas <aas@a.sn.no> for problems using
    HTML::LinkExtor without a callback.
  * Added fix for problems with HTML::Entities over-encoding.

 -- Michael Alan Dorman <mdorman@calder.med.miami.edu>  Tue, 3 Sep 1996 15:13:48 -0400
